.ona-reset {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    text-decoration: none;
}

.ona-round-icon {
    border-radius: 50%;
    width: 5vw;
    height: 5vw;
    overflow: hidden;
    margin: 0.75vw;
    display: block;
}
.ona-normal-icon {
    width: 4vw;
    height: 4vw;
    margin: 0.75vw;
    display: block;
}
.ona-active-icon {
    background: #005073;
    cursor: pointer;
    transition: 0.25s all;
}
.ona-active-icon:hover {
    margin: 0.50vw;
    background: #0481BF;
    transition: 0.25s all;
    width: 5.5vw;
    height: 5.5vw;
}
.ona-secondary-icon {
    background: #fff;
    cursor: pointer;
    transition: 0.25s all;
    display: inline !important;
    vertical-align:middle;
}

.ona-secondary-icon:hover {
    transition: 0.25s all;
    background: #0481BF;
}

.ona-inactive-icon {
    background: #D1D3D4;
}
.ona-nav {
    font-size: 11px;
    line-height: 13px;
    text-align: center;
    display: block;
}
.ona-main-nav-inactive {
    color: #bbb;
    float: left;
}
.ona-main-nav-active {
    cursor: pointer;
    color: #005073;
    transition: 0.25s all;
    float: left;
}
.ona-main-nav-active:hover {
    color: #00BCEB;
    transition: 0.25s all;
}
.ona-secondary-nav-leader:hover {
    color: #00BCEB;
    transition: 0.25s all;
}
.brclear {
    clear: both;
}
.ona-main-nav-leader {
    float: left;
    width: 120px;
    padding-top: 1.5vw;
}
.ona-main-nav-leader-2 {
    float: left;
    width: 320px;
    padding-top: 1.5vw;
}
.ona-main-nav-leader h4 {
    margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
	vertical-align: baseline;
    text-decoration: none;
}


.ona-secondary-nav-leader {
    padding-bottom: 1.5vw;
    width: 100px;
}
.ona-secondary-nav-leader h4 {
    margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
	vertical-align: baseline;
    text-decoration: none;
}



.ona-main-nav-leader p {
    margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
	vertical-align: baseline;
    text-decoration: none;
}

.ona-main-nav-bar {
    margin: 5px 0;
    padding: 10px 0 10px 25px;
    background: #fff;
    border: 5px solid #005073;
    border-radius: 30px;
    width: 50vw;
}
.ona-main-nav-top {
    padding: 3vw;
    margin-bottom: 3vw;
}
.ona-white {
    color: #fff;
}
.ona-blue {
    color: #005073;
}

.ona-secondary-nav-active {
    margin-top: 2vw;
    width: 5vw;
    cursor: pointer;
    color: #fff;
    transition: 0.25s all;
}
.ona-secondary-nav-active:hover {
    color: #005073;
    transition: 0.25s all;
}

.ona-sn h4 {
    color: #fff;
    transition: 0.25s all;
    text-decoration: none;
}
.ona-sn h4:hover {
    color: #a2ecff;
    transition: 0.25s all;
    text-decoration: none;
}
.ona-reset a {
    text-decoration: none;
}

#ona-secondary-cirlce {
    background: #00BCEB;
    border-radius: 50%;
    height: 58vw;
    width: 58vw;
    position: absolute;
    top: 0;
    left: 13%;
}
#ona-main-cirlce {
    background: #005073;
    border-radius: 50%;
    height: 50vw;
    width: 50vw;
    position: absolute;
    top: 5vw;
    left: 30%;
}




.ona-main-nav {
    position: absolute;
    top: 4vw;
    left: 40%;
}
.ona-secondary-nav {
    position: absolute;
    top: 27vw;
    left: 18%;
}
.ona-doodad {
    width: 5vw;
    position:absolute;
    animation: 5s linear 0s infinite ona-rotate-doodad;
}
#ona-doodad-1 {
    top: 3vw;
    left: 3vw;
}
.ona-cloudpeice {
    width: 5vw;
    position:absolute;
    animation: 4s ease-in-out 0s infinite ona-pulse-peice;
}
#ona-cloudpeice-1 {
    top: 10vw;
    left: 10vw;
}

#ona-doodad-2 {
    bottom: 5vw;
    right: 5vw;
}
#ona-doodad-3 {
    bottom: 5vw;
    left: 5vw;
    width: 10vw;
}
.ona-cloudbank {
    width: 70vw;
    position: absolute;
}
#ona-cloudbank-1 {
    top: 0;
    margin-top: 2vw;
    left: 10vw;
    animation: 30s linear 0s infinite ona-move-bank;
}
#ona-cloudbank-2 {
    top: 0;
    margin-top: 16vw;
    left: 10vw;
    animation: 25s linear 0s infinite ona-move-bank;
}
#ona-cloudbank-3 {
    top: 0;
    margin-top: 34vw;
    left: 10vw;
    animation: 50s linear 0s infinite ona-move-bank;
}
#ona-cloudbank-4 {
    top: 0;
    margin-top: 46vw;
    left: 10vw;
    animation: 42s linear 0s infinite ona-move-bank;
}
@keyframes ona-move-bank {
    0% {
        left: 15vw;
        top: 0;
    }
    50% {
        left: -100vw;
        top: 0;
    }
    50.0001% {
        left: -100vw;
        top: -500vw;
    }
    50.0002% {
        left: 100vw;
        top: -500vw;
    }
    50.0003% {
        left: 100vw;
        top: 0vw;
    }
    100% {
        left: 15vw;
        top: 0;
    }
}
@keyframes ona-rotate-doodad {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes ona-pulse-peice {
    0% {
        width: 5vw;
    }
    50% {
        width: 15vw;
    }
    100% {
        width: 5vw;
    }

}

.ona-secondary-nav-top {
    cursor: pointer;
}
.ona-main-nav-top {
    cursor: pointer;
}

.ona-main-nav-top:hover {
}




#ona-navigation {
    margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    text-decoration: none;
    width: 100%;
    position: relative;
    height: 58vw;
    overflow-x: hidden;

}

@media only screen and (min-width: 1024px) {
    #ona-secondary-cirlce {
        height: 600px;
        width: 600px;
        top: 0;
        left: 12%;
    }
    #ona-main-cirlce {
        height: 520px;
        width: 520px;
        top: 50px;
        left: 30%;
    }
    .ona-round-icon {
        width: 55px;
        height: 55px;
        margin: 7px;
    }
    .ona-normal-icon {
        width: 50px;
        height: 50px;
        margin: 7px;
    }
    .ona-main-nav-leader h4 {
        font-size: 16px;
        line-height: 18px;
    }
    .ona-secondary-nav-leader h4 {
        font-size: 16px;
        line-height: 18px;
    }
    .ona-main-nav-leader {
        width: 120px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .ona-main-nav-bar {
        width: 505px;
    }
    .ona-main-nav {
        top: 20px;
    }
    .ona-secondary-nav {
        top: 270px;
    }
    .ona-main-nav-top {
        padding: 50px 3% 30px 3%;
        margin-bottom: 0;
    }
    #ona-navigation {
        height: 600px;
        overflow: hidden;
    }
    .ona-active-icon:hover {
        margin: 5px;
        width: 59px;
        height: 59px;
    }
    .ona-secondary-icon:hover {
        margin: 5px;
        width: 59px;
        height: 59px;
    }


}
@media only screen and (max-width: 920px) {
    .ona-main-nav-inactive {
        display: none;
    }
    .ona-main-nav-bar {
        width: 52vw;
    }
    .ona-nav {
        font-size: 10px;
        line-height: 12px;
    }
}
@media only screen and (max-width: 720px) {
    .ona-main-nav-inactive {
        display: none;
    }
    .ona-main-nav-bar {
        width: 52vw;
    }
    .ona-main-nav-leader h4 {
        font-size: 14px;
        line-height: 16px;
    }
    .ona-secondary-nav-leader h4 {
        font-size: 14px;
        line-height: 16px;
    }
    .ona-main-nav-leader {
        width: 100px;
        padding-top: 1vw;
    }
    .ona-main-nav-leader-2 {
        width: 100px;
        padding-top: 1vw;
    }
    #ona-navigation {
        height: 64vw;
        overflow-x: hidden;
    }
}
@media only screen and (max-width: 640px) {
    #ona-navigation {
        height: 145vw;
        overflow-x: hidden;
    }
    .ona-main-nav-bar {
        width: 70vw;
    }
    #ona-secondary-cirlce {
        height: 100vw;
        width: 100vw;
        top: 0;
        left: -25%;
    }
    #ona-main-cirlce {
        height: 85vw;
        width: 85vw;
        top: 5vw;
        left: 15%;
    }
    .ona-main-nav {
        top: 4.5vw;
        left: 18%;
    }
    .ona-secondary-nav {
        top: 7.5vw;
        left: 7%;
    }
    .ona-round-icon {
        border-radius: 50%;
        width: 9vw;
        height: 9vw;
        overflow: hidden;
        margin: 1.25vw;
        display: block;
    }
    .ona-normal-icon {
        width: 8vw;
        height: 8vw;
        margin: 0.75vw;
        display: block;
    }
    .ona-main-nav-leader {
        float: none;
        width: 90%;
        padding-top: 1.5vw;
        padding-bottom: 1.5vw;
    }
    .ona-main-nav-leader-2 {
        float: none;
        width: 80%;
        padding-top: 1.5vw;
        padding-bottom: 1.5vw;
    }
    .ona-main-nav-leader-2 img {
        margin-left: 35%;
    }

    .ona-active-icon:hover {
        margin: 0.50vw;
        background: #0481BF;
        transition: 0.25s all;
        width: 10.50vw;
        height: 10.50vw;
    }


    .ona-secondary-nav-active {
        margin-top: 3vw;
        width: 9vw;
    }

    .ona-secondary-icon:hover {
        width: 9vw;
        height: 9vw;
    }

    .ona-main-nav-leader h4 {
        margin-left: 0%;
    }

}
